"address_line_1_field_label" = "Ulice a číslo popisné";
"address_line_2_field_label" = "Byt";
"country_field_label" = "Země";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Proces nákupu zrušen";
"expired_card_error" = "Karta s vypršenou platností";
"billing_address_label" = "Fakturační adresa";
"cancel_label" = "Zrušit";
"cardholder_number_field_label" = "Číslo držitele karty";
"card_number_field_label" = "Číslo karty";
"cardholder_name_field_label" = "Jméno držitele karty";
"city_field_label" = "Město";
"zip_code_field_label" = "PSČ";
"postal_code_field_label" = "Poštovní kód";
"admin_area_field_label" = "Oblast";
"department_field_label" = "Oddělení";
"district_field_label" = "Okres";
"do_si_field_label" = "Do_si";
"emirate_field_label" = "Emirát";
"island_field_label" = "Ostrov";
"parish_field_label" = "Farnost";
"prefecture_field_label" = "Prefektura";
"region_field_label" = "Oblast";
"state_field_label" = "Stát";
"province_field_label" = "Provincie";
"dependent_locality_field_label" = "Závislá lokalita";
"email_field_label" = "E-mail";
"invalid_field_error" = "Neplatné";
"invalid_address_field_error_format" = "Neplatná adresa %@";
"invalid_day_error" = "Neplatný den";
"invalid_month_error" = "Neplatný měsíc";
"invalid_year_error" = "Neplatný rok";
"loading_indicator_submitting_text" = "Odesílání";
"loading_indicator_redirect_format" = "Přesměrování na adresu %@";
"organization_field_label" = "Název organizace";
"sorting_code_field_label" = "Směrový kód";
"sub_admin_area_field_label" = "Spravovaná podoblast";
"sub_premise_name_field_label" = "Název části budovy";
"thoroughfare_name_field_label" = "Název silnice";
"thoroughfare_number_field_label" = "Číslo silnice";
"phone_number_field_label" = "Telefonní číslo";
"required_field_error" = "Povinné pole";
"expiry_date_field_label" = "MM/RR";
"date_formatting_separator" = "/";
"cvc_field_label" = "Kód CVC";
"retry_label" = "Opakovat";
"submit_label" = "Odeslat";
"continue_label" = "Pokračovat";
"share_label" = "Sdílet";
"ok_label" = "OK";
"done_label" = "Hotovo";
"next_label" = "Další";
"allow_label" = "Povolit";
"learn_more_label" = "Další informace";
"double_tap_to_edit_label" = "Upravíte dvojitým klepnutím";
"camera_permission_prompt_title" = "Vyžadován přístup k fotoaparátu";
"camera_permission_prompt_message" = "%@ vyžaduje oprávnění pro přístup k fotoaparátu, aby bylo možné načíst kartu.";
"text_too_short_error" = "Minimální počet znaků textu: %li.";
"scan_card_label" = "Naskenovat kartu";
"exit_camera_label" = "Zavřít fotoaparát";
"date_before_min_error" = "Datum nemůže být před %@";
"date_after_max_error" = "Datum nemůže být po %@";
"add_card_manually_label" = "Přidat kartu ručně";
"select_admin_field_title_format" = "Vybrat: %@";
"address_selector_default_description" = "Vyberte adresu, se kterou budete sdílet:";
"card_scan_confirmation_label" = "V pořádku?";
"legal_message_acceptance_message" = "Chcete-li pokračovat, musíte přijmout tuto právní zprávu.";
"card_expiry_description_format" = "Platnost vyprší %@";
"select_field_label" = "Vybrat pole";
"display_mandate_button_label" = "Zobrazit mandát";
"card_selection_canceled_message" = "Výběr karet zrušen";
"instrument_manager_canceled_message" = "Správce nástroje zrušen";
"user_canceled_message" = "Zrušeno uživatelem";
"view_document_button_label" = "Zobrazit dokument";
"upload_file_button_label" = "Nahrát soubor";
"upload_file_message" = "Nahrávání souboru";
"uploaded_message" = "Nahráno";
"mandate_view_error" = "Než budete pokračovat, musíte si zobrazit tento dokument.";
"identity_verification_canceled_message" = "Ověření identity zrušeno";
"network_error_message" = "Neočekávaná chyba. Zkontrolujte připojení k síti a zkuste to znovu.";
"auth_failed_error_message" = "Ověření selhalo. Zkontrolujte účet a zkuste to znovu";
"unexpected_error_message_format" = "Neočekávaná chyba (Chyba %ld)";
"card_scan_instruction_message" = "Zarovnejte kartu s rámečkem";
"selector_unselected_message" = "Zvolte prosím možnost.";
"double_tap_to_expand" = "Položku rozbalíte dvojitým klepnutím.";
"more_options_button_accesibility_label" = "Další možnosti";
"back_button_accessibility_label" = "Zpět";
"close_button_accessibility_label" = "Zavřít";
"suggestions" = "Návrhy";
"expand_button_accessibility_label" = "Rozbalit";
"collapse_button_accessibility_label" = "Sbalit";
"checkbox_accessibility_label" = "Zaškrtávací políčko";
"double_tap_to_toggle_setting" = "Dvojitým klepnutím přepnete nastavení";
"checkbox_selected_accessibility_value" = "Vybráno";
"checkbox_unselected_accessibility_value" = "Nevybráno";
"accessibility_label_prefix_for_removable_chips" =  "Odstranit ";
